---
- name: Enable Iosevka Font Repo
  command:
    cmd: dnf copr enable -y {{ iosevka_font_repo }}
    creates: "{{ iosevka_font_repo_path }}"
      #creates: /etc/yum.repos.d/_copr:copr.fedorainfracloud.org:peterwu:iosevka.repo

- name: Enable Hack Font Repo
  command:
    cmd: dnf copr enable -y {{ hack_font_repo }} 
    creates: "{{ hack_font_repo_path}}"

- name: Install COPR Packages
  dnf:
    name: "{{ item }}"
    state: present
  loop: "{{ copr_packages }}"
